AOZ Studio Beta - Bug #873

Part of f5 help windows Covered
12/02/2021 09:56 PM - malcolm harvey

Status: Closed Start date: 12/03/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

It seams now in Beta 11 update u17, if you press f5 key in the ide after say putting the cursor on a cmd eg: Sprite, it brings up the
little f5 help window but part of the top left is exposed now with some blue object (on top left and covers the first word) .

(In Windows10). See screenshot.

Note: the Linux version is ok, displays as usual.

History

#1 - 06/29/2022 10:56 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!

#2 - 11/17/2022 03:40 PM - Baptiste Pillot

- Status changed from Resolved to Closed
